{
  "Files": [
    {
      "Id": "E:\\workspace\\bitforum\\backend\\obj\\Debug\\net8.0\\scopedcss\\projectbundle\\bitforum.bundle.scp.css",
      "PackagePath": "staticwebassets\\bitforum.erjk5fla2s.bundle.scp.css"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\css\\account.css",
      "PackagePath": "staticwebassets\\css\\account.css"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\css\\account.min.css",
      "PackagePath": "staticwebassets\\css\\account.min.css"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\css\\admin.css",
      "PackagePath": "staticwebassets\\css\\admin.css"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\css\\admin.min.css",
      "PackagePath": "staticwebassets\\css\\admin.min.css"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\css\\site.css",
      "PackagePath": "staticwebassets\\css\\site.css"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\css\\site.min.css",
      "PackagePath": "staticwebassets\\css\\site.min.css"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\images\\favicon.ico",
      "PackagePath": "staticwebassets\\images\\favicon.ico"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\js\\func.js",
      "PackagePath": "staticwebassets\\js\\func.js"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\js\\site.js",
      "PackagePath": "staticwebassets\\js\\site.js"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\bootstrap\\LICENSE",
      "PackagePath": "staticwebassets\\lib\\bootstrap"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\bootstrap\\dist\\css\\bootstrap-grid.css",
      "PackagePath": "staticwebassets\\lib\\bootstrap\\dist\\css\\bootstrap-grid.css"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\bootstrap\\dist\\css\\bootstrap-grid.css.map",
      "PackagePath": "staticwebassets\\lib\\bootstrap\\dist\\css\\bootstrap-grid.css.map"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\bootstrap\\dist\\css\\bootstrap-grid.min.css",
      "PackagePath": "staticwebassets\\lib\\bootstrap\\dist\\css\\bootstrap-grid.min.css"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\bootstrap\\dist\\css\\bootstrap-grid.min.css.map",
      "PackagePath": "staticwebassets\\lib\\bootstrap\\dist\\css\\bootstrap-grid.min.css.map"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\bootstrap\\dist\\css\\bootstrap-grid.rtl.css",
      "PackagePath": "staticwebassets\\lib\\bootstrap\\dist\\css\\bootstrap-grid.rtl.css"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\bootstrap\\dist\\css\\bootstrap-grid.rtl.css.map",
      "PackagePath": "staticwebassets\\lib\\bootstrap\\dist\\css\\bootstrap-grid.rtl.css.map"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\bootstrap\\dist\\css\\bootstrap-grid.rtl.min.css",
      "PackagePath": "staticwebassets\\lib\\bootstrap\\dist\\css\\bootstrap-grid.rtl.min.css"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\bootstrap\\dist\\css\\bootstrap-grid.rtl.min.css.map",
      "PackagePath": "staticwebassets\\lib\\bootstrap\\dist\\css\\bootstrap-grid.rtl.min.css.map"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\bootstrap\\dist\\css\\bootstrap-reboot.css",
      "PackagePath": "staticwebassets\\lib\\bootstrap\\dist\\css\\bootstrap-reboot.css"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\bootstrap\\dist\\css\\bootstrap-reboot.css.map",
      "PackagePath": "staticwebassets\\lib\\bootstrap\\dist\\css\\bootstrap-reboot.css.map"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\bootstrap\\dist\\css\\bootstrap-reboot.min.css",
      "PackagePath": "staticwebassets\\lib\\bootstrap\\dist\\css\\bootstrap-reboot.min.css"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\bootstrap\\dist\\css\\bootstrap-reboot.min.css.map",
      "PackagePath": "staticwebassets\\lib\\bootstrap\\dist\\css\\bootstrap-reboot.min.css.map"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\bootstrap\\dist\\css\\bootstrap-reboot.rtl.css",
      "PackagePath": "staticwebassets\\lib\\bootstrap\\dist\\css\\bootstrap-reboot.rtl.css"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\bootstrap\\dist\\css\\bootstrap-reboot.rtl.css.map",
      "PackagePath": "staticwebassets\\lib\\bootstrap\\dist\\css\\bootstrap-reboot.rtl.css.map"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\bootstrap\\dist\\css\\bootstrap-reboot.rtl.min.css",
      "PackagePath": "staticwebassets\\lib\\bootstrap\\dist\\css\\bootstrap-reboot.rtl.min.css"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\bootstrap\\dist\\css\\bootstrap-reboot.rtl.min.css.map",
      "PackagePath": "staticwebassets\\lib\\bootstrap\\dist\\css\\bootstrap-reboot.rtl.min.css.map"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\bootstrap\\dist\\css\\bootstrap-utilities.css",
      "PackagePath": "staticwebassets\\lib\\bootstrap\\dist\\css\\bootstrap-utilities.css"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\bootstrap\\dist\\css\\bootstrap-utilities.css.map",
      "PackagePath": "staticwebassets\\lib\\bootstrap\\dist\\css\\bootstrap-utilities.css.map"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\bootstrap\\dist\\css\\bootstrap-utilities.min.css",
      "PackagePath": "staticwebassets\\lib\\bootstrap\\dist\\css\\bootstrap-utilities.min.css"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\bootstrap\\dist\\css\\bootstrap-utilities.min.css.map",
      "PackagePath": "staticwebassets\\lib\\bootstrap\\dist\\css\\bootstrap-utilities.min.css.map"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\bootstrap\\dist\\css\\bootstrap-utilities.rtl.css",
      "PackagePath": "staticwebassets\\lib\\bootstrap\\dist\\css\\bootstrap-utilities.rtl.css"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\bootstrap\\dist\\css\\bootstrap-utilities.rtl.css.map",
      "PackagePath": "staticwebassets\\lib\\bootstrap\\dist\\css\\bootstrap-utilities.rtl.css.map"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\bootstrap\\dist\\css\\bootstrap-utilities.rtl.min.css",
      "PackagePath": "staticwebassets\\lib\\bootstrap\\dist\\css\\bootstrap-utilities.rtl.min.css"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\bootstrap\\dist\\css\\bootstrap-utilities.rtl.min.css.map",
      "PackagePath": "staticwebassets\\lib\\bootstrap\\dist\\css\\bootstrap-utilities.rtl.min.css.map"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\bootstrap\\dist\\css\\bootstrap.css",
      "PackagePath": "staticwebassets\\lib\\bootstrap\\dist\\css\\bootstrap.css"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\bootstrap\\dist\\css\\bootstrap.css.map",
      "PackagePath": "staticwebassets\\lib\\bootstrap\\dist\\css\\bootstrap.css.map"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\bootstrap\\dist\\css\\bootstrap.min.css",
      "PackagePath": "staticwebassets\\lib\\bootstrap\\dist\\css\\bootstrap.min.css"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\bootstrap\\dist\\css\\bootstrap.min.css.map",
      "PackagePath": "staticwebassets\\lib\\bootstrap\\dist\\css\\bootstrap.min.css.map"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\bootstrap\\dist\\css\\bootstrap.rtl.css",
      "PackagePath": "staticwebassets\\lib\\bootstrap\\dist\\css\\bootstrap.rtl.css"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\bootstrap\\dist\\css\\bootstrap.rtl.css.map",
      "PackagePath": "staticwebassets\\lib\\bootstrap\\dist\\css\\bootstrap.rtl.css.map"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\bootstrap\\dist\\css\\bootstrap.rtl.min.css",
      "PackagePath": "staticwebassets\\lib\\bootstrap\\dist\\css\\bootstrap.rtl.min.css"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\bootstrap\\dist\\css\\bootstrap.rtl.min.css.map",
      "PackagePath": "staticwebassets\\lib\\bootstrap\\dist\\css\\bootstrap.rtl.min.css.map"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\bootstrap\\dist\\js\\bootstrap.bundle.js",
      "PackagePath": "staticwebassets\\lib\\bootstrap\\dist\\js\\bootstrap.bundle.js"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\bootstrap\\dist\\js\\bootstrap.bundle.js.map",
      "PackagePath": "staticwebassets\\lib\\bootstrap\\dist\\js\\bootstrap.bundle.js.map"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\bootstrap\\dist\\js\\bootstrap.bundle.min.js",
      "PackagePath": "staticwebassets\\lib\\bootstrap\\dist\\js\\bootstrap.bundle.min.js"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\bootstrap\\dist\\js\\bootstrap.bundle.min.js.map",
      "PackagePath": "staticwebassets\\lib\\bootstrap\\dist\\js\\bootstrap.bundle.min.js.map"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\bootstrap\\dist\\js\\bootstrap.esm.js",
      "PackagePath": "staticwebassets\\lib\\bootstrap\\dist\\js\\bootstrap.esm.js"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\bootstrap\\dist\\js\\bootstrap.esm.js.map",
      "PackagePath": "staticwebassets\\lib\\bootstrap\\dist\\js\\bootstrap.esm.js.map"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\bootstrap\\dist\\js\\bootstrap.esm.min.js",
      "PackagePath": "staticwebassets\\lib\\bootstrap\\dist\\js\\bootstrap.esm.min.js"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\bootstrap\\dist\\js\\bootstrap.esm.min.js.map",
      "PackagePath": "staticwebassets\\lib\\bootstrap\\dist\\js\\bootstrap.esm.min.js.map"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\bootstrap\\dist\\js\\bootstrap.js",
      "PackagePath": "staticwebassets\\lib\\bootstrap\\dist\\js\\bootstrap.js"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\bootstrap\\dist\\js\\bootstrap.js.map",
      "PackagePath": "staticwebassets\\lib\\bootstrap\\dist\\js\\bootstrap.js.map"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\bootstrap\\dist\\js\\bootstrap.min.js",
      "PackagePath": "staticwebassets\\lib\\bootstrap\\dist\\js\\bootstrap.min.js"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\bootstrap\\dist\\js\\bootstrap.min.js.map",
      "PackagePath": "staticwebassets\\lib\\bootstrap\\dist\\js\\bootstrap.min.js.map"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\jquery-validation-unobtrusive\\LICENSE.txt",
      "PackagePath": "staticwebassets\\lib\\jquery-validation-unobtrusive\\LICENSE.txt"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\jquery-validation-unobtrusive\\jquery.validate.unobtrusive.js",
      "PackagePath": "staticwebassets\\lib\\jquery-validation-unobtrusive\\jquery.validate.unobtrusive.js"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\jquery-validation-unobtrusive\\jquery.validate.unobtrusive.min.js",
      "PackagePath": "staticwebassets\\lib\\jquery-validation-unobtrusive\\jquery.validate.unobtrusive.min.js"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\jquery-validation\\LICENSE.md",
      "PackagePath": "staticwebassets\\lib\\jquery-validation\\LICENSE.md"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\jquery-validation\\dist\\additional-methods.js",
      "PackagePath": "staticwebassets\\lib\\jquery-validation\\dist\\additional-methods.js"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\jquery-validation\\dist\\additional-methods.min.js",
      "PackagePath": "staticwebassets\\lib\\jquery-validation\\dist\\additional-methods.min.js"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\jquery-validation\\dist\\jquery.validate.js",
      "PackagePath": "staticwebassets\\lib\\jquery-validation\\dist\\jquery.validate.js"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\jquery-validation\\dist\\jquery.validate.min.js",
      "PackagePath": "staticwebassets\\lib\\jquery-validation\\dist\\jquery.validate.min.js"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\jquery\\LICENSE.txt",
      "PackagePath": "staticwebassets\\lib\\jquery\\LICENSE.txt"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\jquery\\dist\\jquery.js",
      "PackagePath": "staticwebassets\\lib\\jquery\\dist\\jquery.js"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\jquery\\dist\\jquery.min.js",
      "PackagePath": "staticwebassets\\lib\\jquery\\dist\\jquery.min.js"
    },
    {
      "Id": "E:\\workspace\\bitforum\\backend\\wwwroot\\lib\\jquery\\dist\\jquery.min.map",
      "PackagePath": "staticwebassets\\lib\\jquery\\dist\\jquery.min.map"
    },
    {
      "Id": "obj\\Debug\\net8.0\\staticwebassets\\msbuild.bitforum.Microsoft.AspNetCore.StaticWebAssetEndpoints.props",
      "PackagePath": "build\\Microsoft.AspNetCore.StaticWebAssetEndpoints.props"
    },
    {
      "Id": "obj\\Debug\\net8.0\\staticwebassets\\msbuild.bitforum.Microsoft.AspNetCore.StaticWebAssets.props",
      "PackagePath": "build\\Microsoft.AspNetCore.StaticWebAssets.props"
    },
    {
      "Id": "obj\\Debug\\net8.0\\staticwebassets\\msbuild.build.bitforum.props",
      "PackagePath": "build\\bitforum.props"
    },
    {
      "Id": "obj\\Debug\\net8.0\\staticwebassets\\msbuild.buildMultiTargeting.bitforum.props",
      "PackagePath": "buildMultiTargeting\\bitforum.props"
    },
    {
      "Id": "obj\\Debug\\net8.0\\staticwebassets\\msbuild.buildTransitive.bitforum.props",
      "PackagePath": "buildTransitive\\bitforum.props"
    }
  ],
  "ElementsToRemove": []
}